@charset "utf-8";

/* ----------------------------------------------------------------
    bg imeage
----------------------------------------------------------------- */
body{
background:#dcfff1 url("/special/dungeon_boukendan/shared/images/common/bg-body.gif") repeat-x center top;
}

/* ----------------------------------------------------------------
    wrapper
----------------------------------------------------------------- */
div.wapper{
background:url("/special/dungeon_boukendan/shared/images/common/bg-body-bottom.gif") repeat-x center bottom;
}

div.inner{
background:url("/special/dungeon_boukendan/shared/images/common/bg-wapper.gif") no-repeat center top;
}

div.under{
background:url("/special/dungeon_boukendan/shared/images/common/bg-wapper-bottom.gif") no-repeat center bottom;
}


div#main.flash-Area{
width:880px;
height:454px;
background:url("/special/dungeon_boukendan/shared/images/common/flash_bg.jpg") no-repeat center top;
}

div#bnr.flash-Area{
width:242px;
height:212px;
background:none;
}


/* ----------------------------------------------------------------
    contents
----------------------------------------------------------------- */
h1.ci{
position:absolute;
left:-9999px;
}

div.contents{
width:880px;
margin:0 auto;
}

*html body#top div.contents{
height:1075px !important;
}

body#top div.contents{
padding-bottom:60px;
}

body#second div.contents{
padding-bottom:65px;
}

/* ----------------------------------------------------------------
    gloval-nav
----------------------------------------------------------------- */
div.gloval-nav{
background:url("/special/dungeon_boukendan/shared/images/common/bg-top-gloval-nav.jpg") no-repeat center top;
width:880px;
height:64px;
position:relative;
margin-bottom:5px;
}

div.gloval-nav ul{
width:577px;
height:1%;
margin-left:46px;
z-index:1;
}

div.gloval-nav ul li img{
overflow:hidden;
display:block;
}

ul.child-menu{
position:absolute;
left:-9999px;
}

div.gloval-nav ul#pd-menu li ul li img{
overflow:hidden;
display:block;
}

div.gloval-nav ul#pd-menu li ul.child-menu{
background:url("/special/dungeon_boukendan/shared/images/top/nav/bg-pd-menu02.gif") no-repeat 5px top;
width:138px;
height:161px;
margin:0;
padding:10px 0 0 0;
display:inline;
}

div.gloval-nav ul li ul.child-menu li{
float:none;
display:inline;
overflow:hidden;
width:128px;
margin:0 0 0 3px;
padding:0;
}

div.gloval-nav ul li ul.child-menu{
width:128px;
}

div.gloval-nav ul li ul.child-menu li a{
display:block;
width:118px;
padding:6px 0 7px 10px;
zoom:1;
}

div.gloval-nav ul#pd-menu li{
float:left;
width:138px;
position:relative;
}

div.gloval-nav ul#pd-menu li.about{
margin-right:5px;
}

div.gloval-nav ul#pd-menu li.howto{
margin-right:7px;
}

div.gloval-nav ul#pd-menu li.news{
margin-right:9px;
}


/* ----------------------------------------------------------------
   main-Area
----------------------------------------------------------------- */
div.main-Area ul{
width:800px;
margin:0 auto 10px;
}

div.main-Area ul li{
float:left;
}

div.movie-Area{
position:absolute;
top:-49px;
/top:-44px;/*IE6,7*/
}


div.movie-Area-inner{
position:static;
background:url("/special/dungeon_boukendan/shared/images/top/bg-movie01.png") no-repeat left top;
width:185px;
height:159px;
}

div.movie-Area div.movie-Area-inner p{
width:174px;
margin:0 0 0 11px;
padding-top:3px;
position:relative;
}

/* -----------
-------------- */


div.movie-Area-inner01{
position:static;
background:url("/special/dungeon_boukendan/shared/images/top/bg-movie01.png") no-repeat left top;
width:185px;
height:155px;
}

div.movie-Area p{
width:174px;
margin:0 0 0 5px;
padding-top:3px;
position:relative;
}


/* -----------
-------------- */


div.movie-Area-inner02{
position:static;
background:url("/special/dungeon_boukendan/shared/images/top/bg-movie02.png") no-repeat left top;
width:185px;
height:93px;
}

div.movie-Area-inner03{
position:static;
background:url("/special/dungeon_boukendan/shared/images/top/bg-movie03.png") no-repeat left top;
width:185px;
height:77px;
}



/* -----------
-------------- */




div.item-Area{
background:url("/special/dungeon_boukendan/shared/images/top/bg-item.png") no-repeat left top;
width:245px;
height:217px;
}

div.item-Area dl{
width:220px;
padding:25px 0 0 18px;
}

div.item-Area dl dt{
padding-left:43px;
margin:0 0 20px;
}

div.item-Area02 dl dd img,
div.item-Area02 dl dt img,
div.item-Area dl dd img,
div.item-Area dl dt img{
overflow:hidden;
display:block;
}



/* -----------
-------------- */

div.item-Area02{
background:url("/special/dungeon_boukendan/shared/images/top/bg-item02.png") no-repeat left top;
width:245px;
height:159px;
}

div.item-Area02 dl{
padding:20px 0 0 25px;
width:220px;
}

div.item-Area02 dl dt{
margin:0 0 10px
}

/* -----------
-------------- */

div.item-Area03{
background:url("/special/dungeon_boukendan/shared/images/top/bg-item03.png") no-repeat left top;
width:589px;
height:120px;
}

div.item-Area03 dl{
padding:13px 0 0 0;
}

div.item-Area03 dl dt{
margin:0 0 10px;
text-align:center;
}

div.item-Area03 dl dd{
margin-right:30px;
text-align:right;
}



/* -----------
-------------- */
div.main-Area ul li.item{
clear:both;
margin-bottom:20px;
}

div.main-Area ul li.bnr{
margin-right:10px;
}

div.main-Area ul li.movie{
position:relative;
margin-left:13px;
display:inline;
}

div.main-Area ul li.history{
margin-top:3px;
width:315px;
height:211px;
background:url("/special/dungeon_boukendan/shared/images/top/bg-history.gif") no-repeat left top;
padding:7px 0 0 22px;
}

div.main-Area ul li.history h2.hdg-history{
margin-bottom:7px;
}

div.history-Area-inner{
height:143px;
overflow:auto;
padding:0 8px;
width:274px;
background:#FFFFFF;
}

div.history-Area-inner dl{
font-size:81.25%;
padding-top:10px;
}

div.history-Area-inner dl dt.first-child{
background:none;
margin:0 0 5px 0;
padding:0;
}

div.history-Area-inner dl dt{
color:#724204;
font-weight:bold;
background:url("/special/dungeon_boukendan/shared/images/top/line-dot.gif") repeat-x left top;
margin:10px 0 5px 0;
padding-top:10px;
}

div.history-Area-inner dl dd{
background:url("/special/dungeon_boukendan/shared/images/top/parts-arow.gif") no-repeat left top;
padding-left:20px;
display:block;
}

div.history-Area-inner dl dd a{
text-decoration:underline;
}

div.history-Area-inner dl dd a:hover{
}


div.banner-Area{
clear:both;
overflow:hidden;
}

div.banner-Area ul{
width:700px;
margin:0 0 0 180px;
}

div.banner-Area ul li{
margin:0 10px;
display:inline;
}


/* ----------------------------------------------------------------
   footer
----------------------------------------------------------------- */

div#footer{
clear:both;
width:720px;
margin:22px auto 0;
overflow:hidden;
}

div#footer p.copy{
float:left;
}

div#footer p.btn{
float:right;
overflow:hidden;
margin-bottom:20px;
}

div#footer div.pii{
clear:both;
width:720px;
height:66px;
}

/* ----------------------------------------------------------------
   randam
----------------------------------------------------------------- */


body#second div#header div.pii{
float:left;
width:285px;
height:68px;
}

body#second div#header.pii01 div.pii{
float:left;
width:285px;
height:68px;
background:url("/special/dungeon_boukendan/shared/images/common/header-pii01.png") no-repeat left top;
}

body#second div#header.pii02 div.pii{
float:left;
width:285px;
height:68px;
background:url("/special/dungeon_boukendan/shared/images/common/header-pii02.png") no-repeat left top;
}

body#second div#header.pii03 div.pii{
float:left;
width:285px;
height:68px;
background:url("/special/dungeon_boukendan/shared/images/common/header-pii03.png") no-repeat left top;
}

*html body#second div#header.pii01 div.pii{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src="/special/dungeon_boukendan/shared/images/common/header-pii01.png");
}

*html body#second div#header.pii02 div.pii{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src="/special/dungeon_boukendan/shared/images/common/header-pii02.png");
}

*html body#second div#header.pii03 div.pii{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src="/special/dungeon_boukendan/shared/images/common/header-pii03.png");
}


div#footer.pii01 div.pii{
clear:both;
width:720px;
height:66px;
background:url("/special/dungeon_boukendan/shared/images/common/footer-pii01.png") no-repeat left top;
}

div#footer.pii02 div.pii{
clear:both;
width:720px;
height:66px;
background:url("/special/dungeon_boukendan/shared/images/common/footer-pii02.png") no-repeat left top;
}

div#footer.pii03 div.pii{
clear:both;
width:720px;
height:66px;
background:url("/special/dungeon_boukendan/shared/images/common/footer-pii03.png") no-repeat left top;
}

*html div#footer.pii01 div.pii{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src="/special/dungeon_boukendan/shared/images/common/footer-pii01.png");
}

*html div#footer.pii02 div.pii{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src="/special/dungeon_boukendan/shared/images/common/footer-pii02.png");
}

*html div#footer.pii03 div.pii{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src="/special/dungeon_boukendan/shared/images/common/footer-pii03.png");
}

.algin-C{
clear:both;
text-align:center;
}

div#summer09Banner{
text-align:center;
background:#6cddab;
position:relative;
text-align:center;
top:-40px;
}
